{
	"334000512_0": "\"Ugh!\"",
	"334000512_1": "\"We can't back down, no matter how many tries it takes!\"",
	"334000512_2": "\"Right!\"",
	"334000512_3": "\"Let's wipe this thing out once and for all!\"",
	"334000512_4": "\"Take this!\"",
	"334000512_5": "\"Did that do it?\"",
	"334000512_6": "\"Not yet! It's still attacking!\"",
	"334000512_7": "\"Urgh!\"",
	"334000512_8": "\"Are you all right?!\"",
	"334000512_9": "\"Y-Yeah. Somehow I managed to avoid a direct hit...\"",
	"334000512_10": "\"This thing gives off so much heat, it's impossible to target its weak spot through all of the steam.\"",
	"334000512_11": "\"I don't have much gas left.\"",
	"334000512_12": "\"Ugh, is there any way we can break through its defenses?\"",
	"334000512_13": "\"...Hey, wielders. If it comes down to it, leave us behind and save yourselves.\"",
	"334000512_14": "\"What?!\"",
	"334000512_15": "\"We don't have enough gas left to withdraw safely, but you wielders should be able to retreat just fine.\"",
	"334000512_16": "\"We'll fight here till the end. Even if we die doing so—\"",
	"334000512_17": "\"What? There's no way we can do that!\"",
	"334000512_18": "\"Huh?\"",
	"334000512_19": "\"We haven't known each other long, but we've fought and eaten together. We can't just abandon you!\"",
	"334000512_20": "\"You're as good as friends to us now, and that means we'll fight to the end to protect you!\"",
	"334000512_21": "\"Friends...\"",
	"334000512_22": "\"Tachibana's right.\"",
	"334000512_23": "\"It's too soon to just give up!\"",
	"334000512_24": "\"I guess idiocy truly is infectious.\"",
	"334000512_25": "\"So, what's the plan?\"",
	"334000512_26": "\"There's no plan, as such. But I'm sure that if we give it everything we've got, we can take it on!\"",
	"334000512_27": "\"Aren't we already giving it everything we've got?\"",
	"334000512_28": "\"Wait a minute... There's something else we can do, another way to work together!\"",
	"334000512_29": "\"Another way?\"",
	"334000512_30": "\"Have you come up with something?\"",
	"334000512_31": "\"Yes. There just might be a way to trounce that Titan!\""
}